ExtCalThai Mambo Component Multiple Remote File Include Vulnerabilities

Bugtraq ID: 20487
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 12 2006 12:00AM
Updated: Oct 13 2006 04:39PM
Credit: k1tk4t is credited with the discovery of these vulnerabilities.
Vulnerable: MamboLaiThai ExtCalThai 0.9.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus